@charset "utf-8";
/*
再利用可能な全てのオブジェクトを記述します。
All objects that are reusable will be written.

接頭辞はComponentの頭文字を取って【c_】とします。
Prefix will take the "Component" first letter and use it as "c_".

ここで指定するのは以下の様なものと予想されます。
You might use the following.
.c_btn/.c_breadclumb/.c_hero/.c_serch/.c_dropdown/
.c_card/.c_feature/.c_overlay/.c_form/.c_thumbnail/.c_box

モディファイヤを使用する場合は接頭辞【is_】をつけ、各コンポーネントの下に記述します。
When using modifier put the prefix "is_" and write it under each component.

フォントサイズはremで指定します。
"rem" will be used for font-size.

//sample
.c_btn {
	display: inline-block;
	padding: 15px 20px;
	border-radius: 5px;
	text-decoration: none;
}
.c_btn:hover { opacity: 0.8; }
.c_btn.is_btn_disable { cursor: inherit; }
.c_btn.is_btn_blue{
	color: rgb(255, 255, 255);
	background: rgb(1, 153, 224) none repeat scroll 0% 0%;
}

*/
/*----------------------------------------------
	.class name
---------------------------------------------*/
/*----------------------------------------------
	.c_nav_type01
---------------------------------------------*/
.c_nav_type01 {
  list-style: none;
}
.c_nav_type01 li > a,
.c_nav_type01 li > span {
  display: block;
  padding: 10px 35px 10px 10px;
  font-size: 1.6rem;
  color: #fff;
  text-decoration: none;
  text-align: left;
  position: relative;
  line-height: 1.3;
  transition: all 0.15s linear;
  background: url(../images/nav_arrow.png) 94% 50% no-repeat,
    rgba(0, 0, 0, 0.8);
}

.c_nav_type01 li > a:hover,
.c_nav_type01 li.active a {
  background: url(../images/nav_arrow.png) 94% 50% no-repeat,
    #005db8;
  color: #fff;
}

.c_nav_type01 li:not(:last-of-type) {
  border-bottom: 1px solid #505763;
}
.c_nav_type01 li.is_external a,
.c_nav_type01 li.is_pdf a,
.c_nav_type01 li.is_word a,
.c_nav_type01 li.is_ppt a,
.c_nav_type01 li.is_excel a {
	background-image: none;
}
.c_nav_type01 li.is_external a::after,
.c_nav_type01 li.is_pdf a::after,
.c_nav_type01 li.is_word a::after,
.c_nav_type01 li.is_ppt a::after,
.c_nav_type01 li.is_excel a::after {
  content: " ";
  display: inline-block;
  width: 16px;
  height: 18px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 10px;
}
.c_nav_type01 li.is_external a::after {
  background: url(../images/icon_external_nav.png) no-repeat;
}
/*.c_nav_type01 li.is_external a:hover::after {
  background: url(../images/icon_external_nav_o.png) no-repeat;
}*/
.c_nav_type01 li.is_pdf a::after {
  background: url(../images/icon_pdf.png) no-repeat;
}
.c_nav_type01 li.is_word a::after {
  background: url(../images/icon_word.png) no-repeat;
}
.c_nav_type01 li.is_ppt a::after {
  background: url(../images/icon_powerpoint.png) no-repeat;
}
.c_nav_type01 li.is_excel a::after {
  background: url(../images/icon_excel.png) no-repeat;
}
.c_nav_type01 .is_new {
	display: inline-block;
	padding: 4px 5px 2px;
	font-size: 1.2rem;
	background-color: #e42e37;
	color: #fff;
	font-weight: bold;
	float: right;
	transition: all .3s ease;
	animation: flash 1s ease infinite;
}
.c_nav_type01 li > a:hover .is_new,
.c_nav_type01 li.active > a .is_new {
	background-color: #fff;
	color: #e42e37;
}
.c_nav_type01 .is_new.is_2line {
	transform: translateY(-10px);
}
@keyframes flash {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.7;
	}
	80% {
		opacity: 1;
	}
}

/*----------------------------------------------
	.c_contact
---------------------------------------------*/
.c_contact {
	color: #fff;
  text-decoration: underline;
  font-size: 1.4rem;
}
.c_contact:before {
	content: url(../images/icon_mail.png);
  margin-right: 5px;
}

/*----------------------------------------------
  .c_news_type01
---------------------------------------------*/
.c_news_type01 {
  max-height: 190px;
  overflow-y: auto;
  position: relative;
  font-size: 1.5rem;
  color: #333;
}

.c_news_type01 dt,
.c_news_type01 dd {
  padding-top: 9px;
}

.c_news_type01 dt {
  float: left;
  clear: left;
  font-size: 15px;
  padding-top: 9px;
  font-weight: bold;
}

.c_news_type01 dd {
  padding-left: 132px;
  word-wrap: break-word;
  padding-right: 20px;
  padding-bottom: 10px;
}
.c_news_type01 dt:not(:first-of-type) {
  margin-top: 2px;
}
.c_news_type01 dd:not(:first-of-type) {
  border-top: 1px solid #DDD;
}

/*----------------------------------------------
  	.c_ttl_type01
  ---------------------------------------------*/
.c_ttl_type01 {
  font-size: 2.6rem;
  font-weight: bold;
  color: #fff;
  padding: 11px 20px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005db8+0,5c9de8+100 */
background: rgb(0,93,184); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,93,184,1) 0%, rgba(92,157,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,93,184,1) 0%,rgba(92,157,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,93,184,1) 0%,rgba(92,157,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005db8', endColorstr='#5c9de8',GradientType=1 ); /* IE6-9 */
}
/*----------------------------------------------
    .c_ttl_type02
---------------------------------------------*/
.c_ttl_type02 {
  padding: 10px 10px;
  font-size: 2rem;
  font-weight: bold;
  color: #333;
  background: #FFF;
  border-top: 1px solid #005db8;
}
/*----------------------------------------------
    .c_ttl_type03
---------------------------------------------*/
.c_ttl_type03 {
  font-size: 1.8rem;
  font-weight: bold;
  color: #005db8;
  text-indent: -1em;
  /*padding: 5px 15px 5px 20px;*/
  padding: 5px 15px 5px 20px;
  position: relative;
  border-bottom: 1px solid #CCC;
}

/*.c_ttl_type03:before {
  content: url(../images/h3_detail.png);
  margin-right: 7px;
  position: relative;
  top: -2px;
}*/
/*----------------------------------------------
    .c_ttl_type04
---------------------------------------------*/
.c_ttl_type04 {
  font-size: 1.7rem;
  font-weight: bold;
  color: #333;
	text-indent: -.8em;
	margin-left: .8em;
}

.c_ttl_type04:before {
  content: url(../images/h4_detail.png);
  margin-right: 8px;
  position: relative;
  top: -3px;
}

.c_ttl_type04.has_num {
  text-indent: -2.2em;
  margin-left: 2.2em;
}

/*----------------------------------------------
    .c_ttl_type05
---------------------------------------------*/
.c_ttl_type05 {
  font-size: 1.6rem;
  font-weight: bold;
  color: #005db8;
}

/*----------------------------------------------
    .c_ttl_sub
---------------------------------------------*/
.c_ttl_sub {
	margin-bottom: 10px;
	color: #053B90;
	font-size: 1.6rem;
   font-weight: bold;
}

/*----------------------------------------------
  Gradient Sample
---------------------------------------------*/
/*background: -webkit-gradient(left top, right top, color-stop(0%, rgba(16,41,75,1)), color-stop(100%, rgba(10,59,150,1)));
background: -webkit-linear-gradient(left, rgba(16,41,75,1) 0%, rgba(10,59,150,1) 100%);
background: -o-linear-gradient(left, rgba(16,41,75,1) 0%, rgba(10,59,150,1) 100%);
background: -ms-linear-gradient(left, rgba(16,41,75,1) 0%, rgba(10,59,150,1) 100%);
background: linear-gradient(to right, rgba(16,41,75,1) 0%, rgba(10,59,150,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10294b', endColorstr='#0a3b96', GradientType=1 );*/

/*----------------------------------------------
  	.c_para_type01
---------------------------------------------*/
.c_para_type01 {
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}

/*----------------------------------------------
  	.c_para_type02
---------------------------------------------*/
.c_para_type02 {
  text-indent: 1em;
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}

/*----------------------------------------------
  	.c_para_type03
---------------------------------------------*/
.c_para_type03 {
  margin-left: 0.75em;
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}

/*----------------------------------------------
  	.c_para_type04
---------------------------------------------*/
.c_para_type04 {
	padding-left: 20px;
}

/*----------------------------------------------
  	.c_kome_type01
---------------------------------------------*/
.c_kome_type01 {
  text-indent: -1em;
  padding-left: 1em;
}

/*----------------------------------------------
	.c_table_type01
---------------------------------------------*/
.c_table_type01 {
  color: #333;
}

.c_table_type01 th {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  background: #eef7ff;
}

.c_table_type01 th,
.c_table_type01 td {
  padding: 10px 10px;
  border: 1px solid #CCC;
}
.c_table_type01 thead th {
  text-align: center;
  vertical-align: middle;
  background: #d5eaff;
}

.c_table_type01 td {
  background: #FFF;
}
.is_td_center td {
  text-align: center;
}

/*----------------------------------------------
	.c_table_type02
---------------------------------------------*/
.c_table_type02 {
  color: #333;
}

.c_table_type02 tr:nth-child(odd) {
  background: #e0e0e0;
}

.c_table_type02 th {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  white-space: nowrap;
  color: #005db8;
}

.c_table_type02 th,
.c_table_type02 td {
  padding: 10px 10px;
}



/*----------------------------------------------
	.c_table_type03
---------------------------------------------*/
.c_table_type03 {
  width: 100%;
}

.c_table_type03 thead th {
  color: #333;
  white-space: nowrap;
  font-weight: bold;
  border-bottom: 2px solid #333;
  text-align: center;
}
.c_table_type03 tbody th {
  color: #FFF;
  background: #666;
  white-space: nowrap;
}

.c_table_type03 tbody td {
  vertical-align: top;
}

.c_table_type03 th,
.c_table_type03 td {
  font-weight: normal;
  padding: 10px;
}

/*----------------------------------------------
	.c_table_type04
---------------------------------------------*/
.c_table_type04 tr > * {
  vertical-align: top;
  border: 1px solid #333;
}

/*----------------------------------------------
	.c_table_type05
---------------------------------------------*/
.c_tbl_type05 th {
  width: 50%;
  position: relative;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}
.c_tbl_type05 th::after {
  content: ':';
  position: absolute;
  right: 0;
  padding: 0 15px;
}

/*----------------------------------------------
	.c_table_type06
---------------------------------------------*/
.c_tbl_type06 th {
  width: 35%;
  position: relative;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}
.c_tbl_type06 th::after {
  content: ':';
  position: absolute;
  right: 0;
  padding: 0 15px;
}

/*----------------------------------------------
	.c_table settings
---------------------------------------------*/
.is_full_width {
    width: 100%;
}

/* FOR COLORED LIST TYPE */
/*----------------------------------------------
	.c_list_type01
---------------------------------------------*/
.c_list_type01 {
  vertical-align: top;
}

.c_list_type01 li {
  margin-bottom: 5px;
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
  list-style: none;
  position: relative;
}
.c_list_type01 li:before {
  color: #005db8;
  left: -5px;
  position: relative;
}

.c_list_type01.is_square li:before {
  content: "■";
}

.c_list_type01.is_disc li:before {
  content: "●";
  font-size: 1rem;
  position: relative;
  top: -2px;
}

.c_list_type01.is_decimal,
.c_list_type01.is_decimal_02 {
  counter-reset: is_decimal_counter;
}
.c_list_type01.is_decimal li:before {
  counter-increment: is_decimal_counter;
  content: "(" counter(is_decimal_counter) ")";
  font-weight: bold;
}

.c_list_type01.is_decimal_02 li:before {
  counter-increment: is_decimal_counter;
  content: counter(is_decimal_counter) ". ";
  left: 0px;
  width: 1.5em;
  margin-right: 0.5em;
  display: inline-block;
  font-weight: bold;
}

.c_list_type01.is_triangle li:before {
  content: "▶";
}

.c_list_type01.is_diamond li:before {
  content: "◆";
}

.c_list_type01.is_triangle li,
.c_list_type01.is_diamond li,
.c_list_type01.is_square li,
.c_list_type01.is_disc li,
.c_list_type01.is_triangle li,
.c_list_type01.is_diamond li {
  text-indent: -1.1rem;
  padding-left: 2rem;
}
.c_list_type01.is_decimal li {
  text-indent: -2.3rem;
  padding-left: 2.3rem;
}


/*
  ➔
  ➤
  ■
  ▶
  ◆
  ◉
  ●
*/

/* FOR SIMPLE LIST TYPE */
/*----------------------------------------------
	.c_list_type02
---------------------------------------------*/
.c_list_type02 {
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
  padding-left: 20px;
}

.c_list_type02 li {
  overflow-wrap: break-word;
  margin-bottom: 5px;
}

.c_list_type02.is_disc li {
  list-style: disc;
}

.c_list_type02.is_disc li li {
  list-style: none;
}

.c_list_type02.is_decimal li {
  list-style: decimal;
}

/*----------------------------------------------
	.c_list_link
---------------------------------------------*/
.c_list_link {
	font-size: 0;
}
.c_list_link li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin: 0 1% 5px;
}
.c_list_link li a {
	font-size: 1.4rem;
}

/*----------------------------------------------
	.c_btn_group
---------------------------------------------*/
.c_btn_group {
	text-align: center;
}
.c_btn_group p {
	padding: 0 5px;
}

/*----------------------------------------------
	.c_btn_type01
---------------------------------------------*/
.c_btn_type01 {
  display: inline-block;
  padding: 15px 35px 15px 15px;
  min-width: 250px;
  text-decoration: none!important;
  color: #FFF;
  text-align: left;
  position: relative;
  vertical-align: top;
  border-radius: 50px;
  transition: all .2s linear;
  box-shadow: 0 0 10px 0 transparent;
}
a.c_btn_type01 {
  color: #FFF;
  background: url(../images/btn_arrow.png) right 10px top 50% no-repeat, #005db8;
}
span.c_btn_type01 {
  background: url(../images/btn_arrow.png) right 10px top 50% no-repeat, #CCC;
}

a.c_btn_type01:hover {
  color: #FFF;
  background-color: #004c97;
  box-shadow: 0 0 10px 0 #144B7B;
}

.c_btn_type01.is_sm {
	padding: 10px 35px 10px 12px;
}

.c_btn_type01.is_w100 { min-width: 100px; }
.c_btn_type01.is_w250 { width: 250px; }
.c_btn_type01.is_w320 { width: 320px; }
.c_btn_type01.is_w400 { width: 400px; }
.c_btn_type01.is_free { min-width: auto; }

.c_btn_type01.is_word::before,
.c_btn_type01.is_excel::before,
.c_btn_type01.is_ppt::before,
.c_btn_type01.is_pdf::before {
  position: absolute;
  top: 16px;
  left: 20px;
}

/*.c_btn_type01.is_word,
.c_btn_type01.is_excel,
.c_btn_type01.is_ppt,
.c_btn_type01.is_pdf {
  padding-left: 15px;
}*/

.c_btn_type01.is_exlink {
  background-image: url("../images/icon_external_nav.png");
	background-size: 18px auto;
}
.c_btn_type01.is_word {
  background-image: url(../images/icon_btn_word.png);
	background-size: 18px auto;
}
.c_btn_type01.is_excel {
  background-image: url(../images/icon_btn_excel.png);
	background-size: 18px auto;
}
.c_btn_type01.is_ppt {
  background-image: url(../images/icon_btn_powerpoint.png);
	background-size: 18px auto;
}
.c_btn_type01.is_pdf {
  background-image: url(../images/icon_btn_pdf.png);
	background-size: 18px auto;
}

/*.c_btn_type01.is_word::before {
  content: url(../images/icon_word.png);
}
.c_btn_type01.is_excel::before {
  content: url(../images/icon_btn_excel.png);
}
.c_btn_type01.is_pdf::before {
  content: url(../images/icon_pdf.png);
}
.c_btn_type01.is_ppt::before {
  content: "";
  background: url(../images/icon_btn_powerpoint.png) no-repeat, #5094D0;
  background-size: contain;
  width: 14px;
  height: 14px;
  top: 17px;
  left: 18px;
}
.c_btn_type01.is_ppt:hover {
  background: url(../images/btn_arrow.png) 92% 50% no-repeat, #004c97;
}*/

/*----------------------------------------------
	.c_btn_type02
---------------------------------------------*/
.c_btn_type02 {
  background: url(../images/poster_btn_detail.png) center right 10px no-repeat, #fff;
  border-radius: 20px;
  min-width: 130px;
  font-size: 1.4rem;
  text-decoration: none;
  display: inline-block;
  padding: 4px 30px 4px 10px;
  color: #333!important;
}

a.c_btn_type02:hover {
  opacity: 0.9;
}

.c_btn_type02.is_w190 {
  width: 190px;
}

/*----------------------------------------------
	.c_btn_type04 (inactive)
---------------------------------------------*/
.c_btn_type04 {
  display: inline-block;
  padding: 12px 50px 12px 15px;
  min-width: 250px;
  text-decoration: none!important;
  color: #FFF;
  text-align: left;
  position: relative;
  vertical-align: top;
  border-radius: 30px;
  transition: all 0.15s linear;
  background: url(../images/btn_arrow.png) 92% 50% no-repeat, #5094D0;
}

/*----------------------------------------------
	.c_btn_type03
---------------------------------------------*/
.c_btn_type03 {
  display: inline-block;
  padding: 22px 29px 18px 72px;
  min-width: 340px;
  background: url(../images/nav_arrow.png) 92% 50% no-repeat,
  url(../images/btn_type03_bg.png) repeat-x;
  text-decoration: none!important;
  color: #fff!important;
  font-size: 2rem;
  border-radius: 40px;
  position: relative;
}

.c_btn_type03.is_blue {
  background: url(../images/nav_arrow.png) 92% 50% no-repeat,
  url(../images/btn_type03_blue.png) repeat-x;
}

a.c_btn_type03:hover {
  opacity: 0.8;
}

.c_btn_type03::before {
    left: 29px;
    margin-top: 0px;
}
.c_btn_type03.is_register::before {
  content: url(../images/icon_register.png);
  position: absolute;
}
.c_btn_type03.is_book::before {
  content: url(../images/icon_book.png);
  position: absolute;
}

/*----------------------------------------------
	.c_box_type01
---------------------------------------------*/
.c_box_type01 {
  border: 1px solid #CCC;
  padding: 20px;
}

.c_box_type01_header {
  color: #333;
  position: relative;
  font-size: 1.6rem;
}

.c_box_type01_header:before {
  content: "●";
  color: #005db8;
  font-size: 1rem;
  position: relative;
  top: -2px;
  margin-right: 5px;
}

.c_box_type01_content {
  font-size: 1.4rem;
}

/*----------------------------------------------
	.c_box_type02
---------------------------------------------*/
.c_box_type02 {
  padding: 20px;
  border: 2px solid #B60000;
  background: #FFEEEE;
  color: #B60000;
}

/*----------------------------------------------
	.c_box_type03
---------------------------------------------*/
.c_box_type03 {
  padding: 20px;
  background: #fff;
}

/*----------------------------------------------
	.c_box_type04
---------------------------------------------*/
.c_box_type04 {
	padding: 20px;
	border: 1px solid #053B90;
}

/*----------------------------------------------
	.c_box_type05
---------------------------------------------*/
.c_box_type05 {
	padding: 15px 10px 0;
	background-color: #edf6ff;
	border: 1px solid #93badc;
	box-sizing: border-box;
}

/*----------------------------------------------
.c_imglink
---------------------------------------------*/
.c_imglink {
	transition: all .3s ease;
}
.c_imglink:hover {
	opacity: .6;
}

/*----------------------------------------------
.c_img_group
---------------------------------------------*/
.c_img_group {
	width: 100%;
	display: table;
	padding: 10px 0;
	text-align: center;
}
.c_img_group a {
   display: inline-block;
   text-decoration: none;
   transition: all 0.5s ease-in-out;
}
.c_img_group a:hover {
   opacity: 0.6;
}
.c_img_group .img_content {
	width: 50%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


/*----------------------------------------------
.c_mail
---------------------------------------------*/
.c_mail {
  color: #053b90;
  text-decoration: underline;
}
.jp .c_mail {
  margin-right: 10px!important;
}
.c_mail:before {
  content: url(../images/mail_icon.png);
  padding-right: 5px;
}

/*----------------------------------------------
.c_anchor_icon
---------------------------------------------*/
a.c_anchor_external {
	padding-right: 20px;
	background: url(../images/icon_external.png) no-repeat right center;
}
a.c_anchor_icon {
    /*display: inline-block;*/
    padding-right: 20px;
  }
a[href^="http://"].c_anchor_icon,
a[href^="https://"].c_anchor_icon{ background: url(../images/icon_external.png) no-repeat right center; }

a[href$=".xls"].c_anchor_icon,
a[href$=".xlsx"].c_anchor_icon {  background: url(../images/icon_excel.png) no-repeat right center; }

a[href$=".doc"].c_anchor_icon,
a[href$=".docx"].c_anchor_icon { background: url(../images/icon_word.png) no-repeat right center; }

a[href$=".ppt"].c_anchor_icon,
a[href$=".pptx"].c_anchor_icon { background: url(../images/icon_powerpoint.png) no-repeat right center; }

a[href$=".pdf"].c_anchor_icon { background: url(../images/icon_pdf.png) no-repeat right center; }
